.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 400px;
	margin-left: auto;
	margin-right: auto;
}

#u1290
{
	z-index: 39;
	width: 200px;
	min-height: 200px;
	margin-right: -10000px;
	left: -300px;
}

#pu3082-7
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u3082-7
{
	z-index: 26;
	display: block;
	vertical-align: top;
	position: relative;
}

#u3081-18
{
	z-index: 8;
	display: block;
	vertical-align: top;
	margin-top: 5px;
	position: relative;
}

#ppu189
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#pu189
{
	width: 0.01px;
	position: relative;
}

#u189
{
	z-index: 2;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
}

#u191
{
	z-index: 4;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
	left: 250px;
}

#u193
{
	z-index: 6;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
	left: 500px;
}

#u3201
{
	z-index: 35;
	width: 500px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#pu190
{
	width: 0.01px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u190
{
	z-index: 3;
	width: 249px;
	margin-right: -10000px;
}

#u3196
{
	z-index: 33;
	width: 251px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -201px;
	left: -2px;
}

#u3196_clip
{
	overflow: hidden;
	width: 251px;
	height: 401px;
}

#u3196_img
{
	margin-left: -5px;
	margin-right: -11px;
}

#u192
{
	z-index: 5;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
	left: 250px;
}

#u194
{
	z-index: 7;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
	left: 500px;
}

#u3206
{
	z-index: 37;
	width: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 250px;
}

